Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.testng.eclipse.feature.group,6.13.0.201712040650
Detailed Message: 
Cannot complete the install because of a conflicting dependency. Software being installed: TestNG M2E (Maven) Integration (Optional) 6.13.0.201712040650 (org.testng.eclipse.maven.feature.feature.group 6.13.0.201712040650) Software currently installed: m2e - Maven Integration for Eclipse 1.4.0.20130601-0317 (org.eclipse.m2e.feature.feature.group 1.4.0.20130601-0317) Only one of the following can be installed at once: Maven Integration for Eclipse 1.5.1.20150109-1820 (org.eclipse.m2e.core 1.5.1.20150109-1820) Maven Integration for Eclipse 1.0.0.201106061504 (org.eclipse.m2e.core 1.0.0.201106061504) Maven Integration for Eclipse 1.4.0.20130601-0317 (org.eclipse.m2e.core 1.4.0.20130601-0317) Maven Integration for Eclipse 1.0.0.20110607-2117 (org.eclipse.m2e.core 1.0.0.20110607-2117) Maven Integration for Eclipse 1.0.200.20111228-1245 (org.eclipse.m2e.core 1.0.200.20111228-1245) Maven Integration for Eclipse 1.2.0.20120903-1050 (org.eclipse.m2e.core 1.2.0.20120903-1050) Maven Integration for Eclipse 1.1.0.20120530-0009 (org.eclipse.m2e.core 1.1.0.20120530-0009) Maven Integration for Eclipse 1.4.1.20140328-1905 (org.eclipse.m2e.core 1.4.1.20140328-1905) Maven Integration for Eclipse 1.3.0.20130129-0926 (org.eclipse.m2e.core 1.3.0.20130129-0926) Maven Integration for Eclipse 1.3.1.20130219-1424 (org.eclipse.m2e.core 1.3.1.20130219-1424) Maven Integration for Eclipse 1.0.100.20110804-1717 (org.eclipse.m2e.core 1.0.100.20110804-1717) Cannot satisfy dependency: From: m2e - Maven Integration for Eclipse 1.4.0.20130601-0317 (org.eclipse.m2e.feature.feature.group 1.4.0.20130601-0317) To: org.eclipse.m2e.core [1.4.0.20130601-0317] Cannot satisfy dependency: From: TestNG M2E (Maven) Integration 6.13.0.201712040650 (org.testng.eclipse.maven 6.13.0.201712040650) To: bundle org.eclipse.m2e.core 1.5.0 Cannot satisfy dependency: From: TestNG M2E (Maven) Integration (Optional) 6.13.0.201712040650 (org.testng.eclipse.maven.feature.feature.group 6.13.0.201712040650) To: org.testng.eclipse.maven [6.13.0.201712040650]